## ros-kinetic-yocs-navigator 0.8.2

=== debian/changelog ===
ros-kinetic-yocs-navigator (0.8.2-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 12 Jan 2017 15:32:59 -0000

ros-kinetic-yocs-navigator (0.6.3-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 04 Dec 2014 15:00:00 -0000

ros-kinetic-yocs-navigator (0.6.2-0xenial) xenial; urgency=high

  * sim to simulation param
  * support simulation
  * now it loads global planner params
  * better logging
  * disable log
  * add custom param file for move_base configuration
  * patch localization manager and basic move controller
  * basic move controller ready
  * updates
  * update navigation configurations
  * updates
  * update launch
  * add basic move controller python module
  * rename package namespace as yocs_navigator. fix lib rule
  * fix add_depenency of yocs_navigator
  * remove simple_annotation_msgs from yocs_navigator closes #40 <https://github.com/yujinrobot/yujin_ocs/issues/40>
  * updates
  * updates
  * updates
  * updates
  * update navigator
  * spinonce in while loop
  * constructor error fix
  * goOn ready. goNear start
  * move base feedback handler route
  * compiling semantic navigator with action serverclients
  * semantic navigator skeleton compile
  * yocs_navigator init
  * Contributors: Jihoon Lee, dwlee
  * sim to simulation param
  * support simulation
  * now it loads global planner params
  * better logging
  * disable log
  * add custom param file for move_base configuration
  * patch localization manager and basic move controller
  * basic move controller ready
  * updates
  * update navigation configurations
  * updates
  * update launch
  * add basic move controller python module
  * rename package namespace as yocs_navigator. fix lib rule
  * fix add_depenency of yocs_navigator
  * remove simple_annotation_msgs from yocs_navigator closes #40 <https://github.com/yujinrobot/yujin_ocs/issues/40>
  * updates
  * updates
  * updates
  * updates
  * update navigator
  * spinonce in while loop
  * constructor error fix
  * goOn ready. goNear start
  * move base feedback handler route
  * compiling semantic navigator with action serverclients
  * semantic navigator skeleton compile
  * yocs_navigator init
  * Contributors: Jihoon Lee, dwlee

 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sat, 29 Nov 2014 15:00:00 -0000

ros-kinetic-yocs-navigator (0.6.1-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Jul 2014 02:21:00 -0000

ros-kinetic-yocs-navigator (0.6.0-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 08 Jul 2014 02:07:00 -0000

ros-kinetic-yocs-navigator (0.5.3-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 23 Mar 2014 15:00:00 -0000

ros-kinetic-yocs-navigator (0.5.2-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 05 Nov 2013 15:00:00 -0000

ros-kinetic-yocs-navigator (0.5.1-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sun, 13 Oct 2013 15:00:00 -0000

ros-kinetic-yocs-navigator (0.5.0-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 11 Oct 2013 07:44:00 -0000

ros-kinetic-yocs-navigator (0.4.2-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Fri, 11 Oct 2013 07:17:00 -0000

ros-kinetic-yocs-navigator (0.4.1-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 07 Oct 2013 15:00:00 -0000

ros-kinetic-yocs-navigator (0.4.0-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 23 Sep 2013 02:17:00 -0000

ros-kinetic-yocs-navigator (0.3.0-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 01 Jul 2013 15:00:00 -0000

ros-kinetic-yocs-navigator (0.2.3-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 23 Sep 2013 02:23:00 -0000

ros-kinetic-yocs-navigator (0.2.2-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Sat, 09 Feb 2013 15:00:00 -0000

ros-kinetic-yocs-navigator (0.2.1-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 07 Feb 2013 15:00:00 -0000

ros-kinetic-yocs-navigator (0.2.0-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Wed, 06 Feb 2013 15:00:00 -0000

ros-kinetic-yocs-navigator (0.1.3-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Mon, 07 Jan 2013 15:00:00 -0000

ros-kinetic-yocs-navigator (0.1.2-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 01 Jan 2013 15:00:00 -0000

ros-kinetic-yocs-navigator (0.1.1-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Thu, 20 Dec 2012 15:00:00 -0000

ros-kinetic-yocs-navigator (0.1.0-0xenial) xenial; urgency=high



 -- Jihoon Lee <jihoonl@yujinrobot.com>  Tue, 04 Dec 2012 15:00:00 -0000
