=== debian/control ===
Source: ros-kinetic-yocs-navigator
Section: misc
Priority: extra
Maintainer: Jihoon Lee <jihoonl@yujinrobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-actionlib, ros-kinetic-catkin, ros-kinetic-move-base-msgs, ros-kinetic-nav-msgs, ros-kinetic-roscpp, ros-kinetic-rospy, ros-kinetic-tf, ros-kinetic-yocs-math-toolkit, ros-kinetic-yocs-msgs
Homepage: http://wiki.ros.org/yocs_navigator
Standards-Version: 3.9.2

Package: ros-kinetic-yocs-navigator
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-actionlib, ros-kinetic-move-base-msgs, ros-kinetic-nav-msgs, ros-kinetic-roscpp, ros-kinetic-rospy, ros-kinetic-tf, ros-kinetic-yocs-math-toolkit, ros-kinetic-yocs-msgs
Description: Navigation module for robots
